/* 首页框架 */
#home {display:table;margin:8px 3%;width:94%;clear:both;text-align:left;background:url(solid.png) repeat-y 175px;}

/* 首页分块,竖分3大块 */
#hleft   {display:table;float:left; width:24%;margin:0px;}
#hcenter {display:table;float:left; width:37%;margin:0px;}
#hright  {display:table;float:right;width:37%;margin:0px;}

/* 左侧 */
#hleft1 {display:table;clear:both;width:85%;margin:0px;}
#hleft1 h6 {display:table;clear:both;background:url(h_ver.png) no-repeat;width:160px;line-height:20px;margin:0px;padding-left:10px;color:#499200;}
#hleft1 strong {display:block;clear:both;width:100%;text-align:center;margin:0px;line-height:30px;color:#0099FF;font-size:20px;}
#hleft1 p {display:block;clear:both;width:100%;line-height:20px;color:#499200;margin:0px;}
#hleft1 a {display:block;clear:both;margin-top:5px;}


#hleft2 {display:table;width:85%;margin-top:20px;border-top:3px solid #659EA9;border-bottom:2px solid #659EA9;}
#hleft2 h6 {display:table;width:100%;margin:0px;line-height:24px;color:#659EA9;}
#hleft2 from {margin:0px;}
	#searchquery  {display:block;width:98px;height:18px;border:1px solid #E8A301;line-height:16px;font-size:16px;float:left;}
	#searchbottom {display:block;width:53px; height:20px;float:left;margin-left:4px;}
#hleft2 span {display:table;width:100%;clear:both;}
#hleft2 span a {display:block;float:left;margin:3px;line-height:24px;color:#659EA9;}


#hleft3 {display:table;width:85%;margin-top:15px;}
#hleft3 h6 {display:table;width:100%;background:url(h_ver.png) no-repeat;line-height:20px;margin:0px;}
#hleft3 h6 span {display:block;margin-left:3%;width:60%;float:left;text-align:left;color:#499200;}
#hleft3 h6 a {display:block;width:30%;float:left;font-size:9px;text-align:center;}

#hleft3 span {display:table;width:100%;clear:both;}
#hleft3 span a {display:block;float:left;width:50%;text-align:center;margin-top:13px;}
#hleft3 span a img {border:1px solid #4E4E4E;width:65px;height:85px;}

#hleft3 ul {display:table;clear:both;width:100%;list-style-type:none;margin:0px;margin-top:10px;}
#hleft3 ul li {display:block;clear:both;width:100%;padding:0px;margin:0px;line-height:20px;background:url(li.png) 5px 9px no-repeat;}
#hleft3 ul li a {margin-left:14px;color:#499200;}


#hright2 {display:block;clear:both;width:100%;list-style-type:none;margin:0px;}
#hright2 li {display:block;clear:both;width:90%;padding:0px;margin:0px;}

#hcenter1 {display:table;clear:both;width:100%;text-align:center;}

.hcenter {display:table;width:95%;clear:both;background:url(h60.png) 3px 2px no-repeat;margin:14px 0px 0px 2%;color:#FF8400;}
.hcenter h6 {display:block;line-height:24px;margin:0px;margin-left:15px;}
.hcenter ul {list-style-type:none;display:block;width:100%;margin:0px;padding:0px;border-top:3px solid #FF8400;}
.hcenter ul li {display:block;clear:both;width:100%;margin:0px;padding:0px;line-height:20px;}
.hcenter a {color:#FF8400;}
.hcenter a:link , .hcenter a:visited , .hcenter a:active {color:#DF7D20;}


.hrh6 {display:table;width:100%;clear:both;background:url(h61.png) 0px 0px no-repeat;margin:0px;}
.hrh6 h6 {display:block;line-height:22px;margin:0px;margin-left:15px;text-align:left;color:#0099FF;}

.hright {display:table;width:100%;clear:both;margin-top:5px;}
.hr_left {display:table;float:left;width:65%;margin:0px 2%;}
.hr_left a {display:block;clear:both;line-height:24px;color:#499200;}
.hr_left span {display:block;clear:both;line-height:16px;color:#9E9E9E;}
.hr_right  {display:table;float:left;width:28%;text-align:center;}
.hr_right a img {width:60px;height:55px;border:1px solid #50A3D2;padding:1px;}



/* 论坛调用 */
#hbottom {display:table;clear:both;width:100%;}
#bleft  {display:table;float:left;width:24%;margin:0px;}
#bright {display:table;float:left;width:75%;margin:5px 0px 0px 5px;}


#bleft1 {display:table;width:85%;margin:0px;border-top:3px solid #877B18;border-bottom:2px solid #877B18;}
#bleft1 h6 {display:table;width:100%;margin:0px;line-height:24px;color:#877B18;}
#bleft1 from {margin:0px;}
#bleft1 span {display:table;width:100%;clear:both;}
#bleft1 span a {display:block;float:left;margin:3px;line-height:24px;color:#877B18;}

#bleft2 {display:table;clear:both;width:85%;margin:0px;background:url(h_bbs.png) no-repeat;margin-top:10px;}
#bleft2 h6 {display:block;line-height:24px;clear:both;color:#877B18;margin:0px;padding-left:10px;}
#bleft2 ul {display:table;list-style-type:none;clear:both;width:100%;padding:0px;margin:0px;}
#bleft2 ul li {display:block;clear:both;line-height:20px;margin:0px;padding:0px;background:url(li1.png) 5px 9px no-repeat;}
#bleft2 ul li a {margin-left:14px;color:#877B18;}


#bright1 {display:table;clear:both;width:100%;background:url(h_bbsbanner.png) no-repeat;padding:0px;}
#bright1 strong {display:block;float:left;width:30%;margin-left:6%;line-height:34px;color:#F86B02;}
#bright1 span {display:block;float:left;width:55%;text-align:right;color:#F86B02;}
#bright1 span a {line-height:34px;color:#F86B02;}

#bright2 {display:table;clear:both;width:100%;}
#bright2 ul {display:table;list-style-type:none;margin:0px;padding-left:5px;}
#bright2 ul li {display:block;float:left;margin:0px;padding:0px; width:162px;}
#bright2 ul li a img {display:block;width:148px;height:111px;padding:1px;border:1px solid #E3B829;margin:6px 3px;}

#bright3 {display:table;clear:both;width:100%;margin-top:3px;}
#bright3 ul {display:table;clear:both;list-style-type:none;margin:0px;padding:0px;}
#bright3 ul li {display:block;clear:both;margin:0px;padding:0px;line-height:19px;}

#bright3 ul li span , #bright3 ul li a {display:block;float:left;}
.bright3_1 {text-align:center;width:8%;}
.bright3_2 {text-align:left;  width:40%;overflow:hidden;}
.bright3_3 {text-align:center;width:10%;}
.bright3_4 {text-align:center;width:20%;}
.bright3_5 {text-align:center;width:15%;}
.bright3_6 {text-align:right; width: 5%;}


/* 首页友情链接 */

#homelink {display:table;width:94%;margin:10px 3% 0px 3%;border-top:1px solid #4E4E4E;background:url(point.png) 0px 24px repeat-x;}
#homelink div {display:table;clear:both;}
#homelink div strong {display:block;float:left;width:20%;text-align:left;line-height:24px;}
#homelink div span {display:block;float:left;color:#4E4E4E;margin:0px;margin-top:5px;padding:0px;width:79%;text-align:right;}
#homelink ul {display:table;list-style-type:none;text-align:left;margin:0px;padding:0px;clear:both;}
#homelink ul li {display:block;float:left;margin:0px 5px;line-height:24px;padding:0px;white-space:nowrap;}